Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002262 [Piwigo] plugins major always 2011.04.11 14:00 2011.04.16 19:49
Reporter Gotcha View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.2.1 Product Version 2.2.0
  Target Version 2.2.1 Product Build
Summary 0002262: duplicate lines in LocalFiles Editor with IE9
Description Phantom in LocalFiles Editor (IE9)
Steps To Reproduce Juste open LocalFiles Editor with the Edit Area + IE9
Additional Information http://fr.piwigo.org/forum/viewtopic.php?pid=166614#p166614 [^] [FR]
Tags No tags attached.
browser IE
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004986)
svn (reporter)
2011.04.12 13:12

[Subversion] r10307 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2262
Replace editarea by Codemirror:
http://codemirror.net [^]
(0004987)
svn (reporter)
2011.04.12 13:40

[Subversion] r10310 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
merge r10307 from trunk to branch 2.2
feature:2262
Replace editarea by Codemirror:
http://codemirror.net [^]
(0005011)
plg (manager)
2011.04.16 19:49

checked by Gotcha on IE9

- Issue History
Date Modified Username Field Change
2011.04.11 14:00 Gotcha New Issue
2011.04.11 14:00 Gotcha Status new => assigned
2011.04.11 14:00 Gotcha Assigned To => Pat
2011.04.11 14:00 Gotcha browser => IE
2011.04.11 14:00 Gotcha Web server => Apache 1.3.x
2011.04.12 13:12 svn Checkin
2011.04.12 13:12 svn Note Added: 0004986
2011.04.12 13:40 svn Checkin
2011.04.12 13:40 svn Note Added: 0004987
2011.04.16 15:50 plg Summary Phantom in LocalFiles Editor (IE9) => duplicate lines in LocalFiles Editor with IE9
2011.04.16 19:49 plg Note Added: 0005011
2011.04.16 19:49 plg Status assigned => closed
2011.04.16 19:49 plg Resolution open => fixed
2011.04.16 19:49 plg Fixed in Version => 2.2.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker